SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001506SiT!otherpublic2011-05-07 18:052011-09-04 17:32
ReporterTomse 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformLinuxOSLinuxOS Version2.6+later
Product VersionCurrent GIT 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0001506: portal icons seems to be broken
Descriptionicons aren't shown in the portal links to
example:
/path/lib/../images/icons//32x32/support.png

changing default icons back to sit (from kriplyana) doesn't fix the problem.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0003789)
paulh (administrator)
2011-05-27 20:03

Hi Tomse,

I've added a default setting for the portal iconset can you retest with the latest git, though it should only fall back to this if you don't have one set via the interface which worked fine for me
User avatar (0003791)
Tomse (developer)
2011-05-28 08:55

Hi Paul

I've done some testings switching between themes and icons and everything looks good.

great work :-)


(I've assigned to you again so you can close it :-)

- Issue History
Date Modified Username Field Change
2011-05-07 18:05 Tomse New Issue
2011-05-27 20:03 paulh Note Added: 0003789
2011-05-27 20:03 paulh Status new => feedback
2011-05-28 08:54 Tomse Assigned To => paulh
2011-05-28 08:54 Tomse Status feedback => assigned
2011-05-28 08:55 Tomse Note Added: 0003791
2011-05-28 11:37 paulh Status assigned => resolved
2011-05-28 11:37 paulh Resolution open => fixed
2011-05-28 11:37 paulh Fixed in Version => Current GIT
2011-09-04 17:32 ivan Target Version => 3.90beta1


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker